Subject: bug#7706: closed (Re: bug#7706: Cancel the bug report)

From: [email-masked] (GNU bug Tracking System)
Date: Thu, 23 Dec 2010 00:47:02 +0000

Your bug report

#7706: tac prints file lines in order when given a separator

which was filed against the coreutils package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
7706: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=7706
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#7706: Cancel the bug report
From: Bob Proulx <[email-masked]>
To: Tim Blair <[email-masked]>
Cc: [email-masked]
Date: Wed, 22 Dec 2010 17:53:01 -0700
List-Id: <debbugs-submit.debbugs.gnu.org>

Tim Blair wrote:
> I misinterpreted the man page, there is no bug.

No problem.  Closing the bug then.  Thank you for participating in the
development of the GNU Project software.

Bob

Subject: tac prints file lines in order when given a separator
From: Tim Blair <[email-masked]>
To: [email-masked]
Date: Tue, 21 Dec 2010 21:43:18 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

[tim]$ /usr/bin/tac test.txt
six
five
four
three
two
one
[tim]$ /usr/bin/tac --separator=blah test.txt
one
two
three
four
five
six

The output of the first command makes sense, but I think that the second run
should print in the reverse order (and should have the separator, although I
could be misreading the man page)

Tim